@charset "utf-8";
#header-content{
	margin: auto;
	width: 1024px;
	height: 100%;
}
#header-content-img{
	padding-top: 10px;
	height: 100%;
	width: 175px;
	float: left;
}
#header-content-img a{
	color:#222;
}
#header-content-title{
	padding-top: 10px;
	height: 130px;
	width: 849px;
	float: right;
}
#header-content-nav{
	height: 35px;
	width: 849px;
	float: right;
}
#header-content h1 {
	font-family: "Arial";
	font-size: 36px;
	color: #222;
	margin-top: 0px;
	margin-bottom: -3px;
	color: #ddd;
}
#header-content h2 {
	font-family: "Arial";
	font-size: 30px;
	color: #222;
	margin-top: -3px;
	color: #ddd;
}
#header-content h3 {
	font-family: "Arial";
	font-size: 14px;
	color: #222;
	margin-top: -17px;
	color: #ddd;
}
.fade-top{
	position: absolute;
	z-index: 2;
	top: 175px;
	min-width: 1024px;
	width: 100%;
	height: 10px;
}